@font-face {
    font-family: 'Helios Antique';
    src: url('HeliosAntique-BoldItalic.eot');
    src: url('HeliosAntique-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('HeliosAntique-BoldItalic.woff2') format('woff2'),
        url('HeliosAntique-BoldItalic.woff') format('woff'),
        url('HeliosAntique-BoldItalic.ttf') format('truetype'),
        url('HeliosAntique-BoldItalic.svg#HeliosAntique-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helios Antique';
    src: url('HeliosAntique-Black.eot');
    src: url('HeliosAntique-Black.eot?#iefix') format('embedded-opentype'),
        url('HeliosAntique-Black.woff2') format('woff2'),
        url('HeliosAntique-Black.woff') format('woff'),
        url('HeliosAntique-Black.ttf') format('truetype'),
        url('HeliosAntique-Black.svg#HeliosAntique-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helios Antique';
    src: url('HeliosAntique-BlackItalic.eot');
    src: url('HeliosAntique-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('HeliosAntique-BlackItalic.woff2') format('woff2'),
        url('HeliosAntique-BlackItalic.woff') format('woff'),
        url('HeliosAntique-BlackItalic.ttf') format('truetype'),
        url('HeliosAntique-BlackItalic.svg#HeliosAntique-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helios Antique';
    src: url('HeliosAntique-HeavyItalic.eot');
    src: url('HeliosAntique-HeavyItalic.eot?#iefix') format('embedded-opentype'),
        url('HeliosAntique-HeavyItalic.woff2') format('woff2'),
        url('HeliosAntique-HeavyItalic.woff') format('woff'),
        url('HeliosAntique-HeavyItalic.ttf') format('truetype'),
        url('HeliosAntique-HeavyItalic.svg#HeliosAntique-HeavyItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helios Antique';
    src: url('HeliosAntique-Bold.eot');
    src: url('HeliosAntique-Bold.eot?#iefix') format('embedded-opentype'),
        url('HeliosAntique-Bold.woff2') format('woff2'),
        url('HeliosAntique-Bold.woff') format('woff'),
        url('HeliosAntique-Bold.ttf') format('truetype'),
        url('HeliosAntique-Bold.svg#HeliosAntique-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helios Antique';
    src: url('HeliosAntique-Heavy.eot');
    src: url('HeliosAntique-Heavy.eot?#iefix') format('embedded-opentype'),
        url('HeliosAntique-Heavy.woff2') format('woff2'),
        url('HeliosAntique-Heavy.woff') format('woff'),
        url('HeliosAntique-Heavy.ttf') format('truetype'),
        url('HeliosAntique-Heavy.svg#HeliosAntique-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helios Antique';
    src: url('HeliosAntique-LightItalic.eot');
    src: url('HeliosAntique-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('HeliosAntique-LightItalic.woff2') format('woff2'),
        url('HeliosAntique-LightItalic.woff') format('woff'),
        url('HeliosAntique-LightItalic.ttf') format('truetype'),
        url('HeliosAntique-LightItalic.svg#HeliosAntique-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helios Antique';
    src: url('HeliosAntique-MediumItalic.eot');
    src: url('HeliosAntique-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('HeliosAntique-MediumItalic.woff2') format('woff2'),
        url('HeliosAntique-MediumItalic.woff') format('woff'),
        url('HeliosAntique-MediumItalic.ttf') format('truetype'),
        url('HeliosAntique-MediumItalic.svg#HeliosAntique-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helios Antique';
    src: url('HeliosAntique-Light.eot');
    src: url('HeliosAntique-Light.eot?#iefix') format('embedded-opentype'),
        url('HeliosAntique-Light.woff2') format('woff2'),
        url('HeliosAntique-Light.woff') format('woff'),
        url('HeliosAntique-Light.ttf') format('truetype'),
        url('HeliosAntique-Light.svg#HeliosAntique-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helios Antique';
    src: url('HeliosAntique-Medium.eot');
    src: url('HeliosAntique-Medium.eot?#iefix') format('embedded-opentype'),
        url('HeliosAntique-Medium.woff2') format('woff2'),
        url('HeliosAntique-Medium.woff') format('woff'),
        url('HeliosAntique-Medium.ttf') format('truetype'),
        url('HeliosAntique-Medium.svg#HeliosAntique-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helios Antique';
    src: url('HeliosAntique-RegularItalic.eot');
    src: url('HeliosAntique-RegularItalic.eot?#iefix') format('embedded-opentype'),
        url('HeliosAntique-RegularItalic.woff2') format('woff2'),
        url('HeliosAntique-RegularItalic.woff') format('woff'),
        url('HeliosAntique-RegularItalic.ttf') format('truetype'),
        url('HeliosAntique-RegularItalic.svg#HeliosAntique-RegularItalic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helios Antique';
    src: url('HeliosAntique-Regular.eot');
    src: url('HeliosAntique-Regular.eot?#iefix') format('embedded-opentype'),
        url('HeliosAntique-Regular.woff2') format('woff2'),
        url('HeliosAntique-Regular.woff') format('woff'),
        url('HeliosAntique-Regular.ttf') format('truetype'),
        url('HeliosAntique-Regular.svg#HeliosAntique-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helios Antique';
    src: url('HeliosAntique-ThinItalic.eot');
    src: url('HeliosAntique-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('HeliosAntique-ThinItalic.woff2') format('woff2'),
        url('HeliosAntique-ThinItalic.woff') format('woff'),
        url('HeliosAntique-ThinItalic.ttf') format('truetype'),
        url('HeliosAntique-ThinItalic.svg#HeliosAntique-ThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helios Antique Semi';
    src: url('HeliosAntique-SemiBold.eot');
    src: url('HeliosAntique-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('HeliosAntique-SemiBold.woff2') format('woff2'),
        url('HeliosAntique-SemiBold.woff') format('woff'),
        url('HeliosAntique-SemiBold.ttf') format('truetype'),
        url('HeliosAntique-SemiBold.svg#HeliosAntique-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helios Antique Semi';
    src: url('HeliosAntique-SemiBoldItalic.eot');
    src: url('HeliosAntique-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('HeliosAntique-SemiBoldItalic.woff2') format('woff2'),
        url('HeliosAntique-SemiBoldItalic.woff') format('woff'),
        url('HeliosAntique-SemiBoldItalic.ttf') format('truetype'),
        url('HeliosAntique-SemiBoldItalic.svg#HeliosAntique-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helios Antique';
    src: url('HeliosAntique-Thin.eot');
    src: url('HeliosAntique-Thin.eot?#iefix') format('embedded-opentype'),
        url('HeliosAntique-Thin.woff2') format('woff2'),
        url('HeliosAntique-Thin.woff') format('woff'),
        url('HeliosAntique-Thin.ttf') format('truetype'),
        url('HeliosAntique-Thin.svg#HeliosAntique-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helios Antique Ultra';
    src: url('HeliosAntique-UltraLight.eot');
    src: url('HeliosAntique-UltraLight.eot?#iefix') format('embedded-opentype'),
        url('HeliosAntique-UltraLight.woff2') format('woff2'),
        url('HeliosAntique-UltraLight.woff') format('woff'),
        url('HeliosAntique-UltraLight.ttf') format('truetype'),
        url('HeliosAntique-UltraLight.svg#HeliosAntique-UltraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helios Antique Ultra Light It';
    src: url('HeliosAntique-UltraLightItalic.eot');
    src: url('HeliosAntique-UltraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('HeliosAntique-UltraLightItalic.woff2') format('woff2'),
        url('HeliosAntique-UltraLightItalic.woff') format('woff'),
        url('HeliosAntique-UltraLightItalic.ttf') format('truetype'),
        url('HeliosAntique-UltraLightItalic.svg#HeliosAntique-UltraLightItalic') format('svg');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

